#footer{
	background: #111827;
	text-align: center;
	padding-top: 32px;
	
	img.ft-logo{
		margin-left: -10px;
		width: 335px;
		height: auto;

		@include media-breakpoint-up(md) {
			width: 563px;
			height: auto;
		}
	}

	h3{
		font-weight: 700;
		font-size: 16px;
		line-height: 24px;
		color: #ffffff;
		text-transform: capitalize;
		margin-top: 12px;

		@include media-breakpoint-up(md) {
			font-size: 32px;
			line-height: 48px;
		}
	}

	.des{
		p{
			max-width: 550px;
			font-size: 16px;
			line-height: 24px;
			color: #ffffff;
			margin: 0 auto;

			@include media-breakpoint-up(md) {
				font-size: 14px;
				line-height: 21px;
			}
		}
	}

	

	.connect-with-us{
		h4{
			font-weight: 700;
			font-size: 14px;
			line-height: 20px;
			text-transform: uppercase;
			background: linear-gradient(355.69deg, #3D009F -24.98%, #FF2C91 114.81%);
			-webkit-background-clip: text;
			-webkit-text-fill-color: transparent;
			margin-top: 20px;
			margin-bottom: 18px;

			@include media-breakpoint-up(md) {
				font-size: 16px;
				margin-top: 44px;
			}
		}

		.btn-connect{
			display: flex;
			justify-content: center;

			a{
				color: #ffffff;
				line-height: 35px;
				display: block;
				width: 35px;
				text-align: center;
				text-transform: capitalize;
				border-radius: 4px;

				@include media-breakpoint-up(md) {
					line-height: 32px;
					padding: 0 11px;
					width: unset;
				}

				+a{
					margin-left: 20px;

					@include media-breakpoint-up(md) {
						margin-left: 8px;
					}
				}

				&:hover{
					opacity: 0.7;
					-webkit-transition: 0.3s ease-in-out; /* Safari prior 6.1 */
  					transition:0.3s ease-in-out;
				}
			}

			a.facebook{
				background: #24649F;
			}

			a.twitter{
				background: #03A9F4;
			}

			a.youtube{
				background: #CF2745;
			}

			a.medium{
				background: #27272F;

				@include media-breakpoint-up(md) {
					color: #999999;
					background: #ffffff;
				}
			}
		}
	}

	.ft-list{
		padding-bottom: 30px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;

		@include media-breakpoint-up(md) {
		}

		.group{
			text-align: left;
			
			+.group {
				margin-left: 72px;
			}

			h4{
				font-weight: 700;
				font-size: 14px;
				line-height: 20px;
				text-transform: uppercase;
				background: linear-gradient(355.69deg, #3D009F -24.98%, #FF2C91 114.81%);
				-webkit-background-clip: text;
				-webkit-text-fill-color: transparent;
				margin-bottom: 10px;
				margin-top: 20px;

				@include media-breakpoint-up(md) {
					font-size: 16px;
					margin-top: 44px;
					margin-bottom: 20px;
				}
			}

			p{
				color: #FFFFFF;
				display: none;
				font-size: 14px;
				margin-bottom: 5px;

				@include media-breakpoint-up(md) {
					display: block;
				}
			}

			ul{
				list-style-type: none;
				margin: 0;
				padding: 0;

				li{
					a{
						display: block;
						text-transform: uppercase;
						font-size: 16px;
						line-height: 24px;
						color: #ffffff;
						margin-bottom: 16px;
					}

					a.email{
						text-transform: lowercase;
						font-size: 16px;
						font-weight: 700;

						@include media-breakpoint-up(md) {
							margin-right: -35px;
						}
					}

					a:hover{
						color: #00C2FF;
					}
				}
			}

			&:last-child{
				width: 100%;
				margin-left: 0;
				margin-top: 30px;
				text-align: center;
				order: -1;

				@include media-breakpoint-up(md) {
					width: unset;
					margin-left: 72px;
					text-align: left;
					order: 999;
					margin-top: 0px;
				}
			}

			&:first-child{
				@include media-breakpoint-up(md) {
					order: -1;
				}
			}
		}
	}
	.ft-bottom{
		background: #1A243A;

		p{
			color:  #999999;
			line-height: 48px;
			font-size: 14px;
			margin-bottom: 0;
		}

		ul.t-right{
			margin: 0;
			padding: 0;
			li{
				a{
					line-height: 48px;
					color:  #999999;
					text-transform: capitalize;
					font-size: 14px;
				}

				a:hover{
					color: #00C2FF;
				}

				+li{
					padding-left: 50px;
				}
			}
		}
	}
}  